<ul>
  <li><%= link_to 'Home', root_path %></li>
</ul>

<main>
    <h1>Владислав Вернер</h1>
    <h2>Мечтает свалить c битрикса</h2>
    <hr>
    <section>
        <h2>Ключевые навыки:</h2>
        <ul>
            <li>Ruby On Rails</li>
            <li>Ruby</li>
            <li>JavaScript</li>
            <li>PHP</li>
            <li>Laravel</li>
            <li>Bitrix</li>
            <li>PostgreSQL</li>
        </ul>
    </section>
    <section>
        <h2>Обо мне</h2>
        <p>Обслуживаю два интернет магазина на 15 летнем легаси битриксе, мне очень больно и неприятно</p>
    </section>
</main>